* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
}

*, a {
  -webkit-tap-highlight-color: transparent !important;
}

body, html {
  font-family: "Inter", sans-serif, Arial;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  background:#000;
}

@media screen and (max-width: 980px) {
  body, html {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  body, html {
    font-size: 16px;
  }
}



a {
  text-decoration: none;
  cursor: pointer;
}

.contain, .container {
  width: calc(100% - 160px);
  max-width: 1440px;
  margin: 0 auto;
  position:relative;
  z-index:1;
}

.flex_wrapper {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
}

.flex_wrapper.--space_between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex_wrapper.--item_center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

video{width:100%;position:absolute;left:0;top:0;aspect-ratio:16 / 9;}
/* .half{width:50%;left:50%;height:100%;position:absolute;background: rgba(23, 21, 22, 0.90);mix-blend-mode: multiply;} */
.half {position: fixed; top: 0; bottom: 0; right: max(80px, calc(50% - 720px)); width: calc(50% - max(80px, 50% - 720px)); background: rgba(23, 21, 22, 0.90); height: 650px;
mix-blend-mode: multiply;}
.right{text-align:right;font-size:18px;font-weight:400;color:#FCD73D;line-height:160%;padding:10px 30px 10px 10px;}
.right a{color:#fff;}
.right a:hover{color:#FCD73D}
.cols{display:flex;flex-direction:row;}
.cols > div{width:50%;padding:210px 0 250px 0}
.cols > div:nth-child(2){padding-left:50px;padding-right: 50px;}
.cols img{width:335px;margin:0 auto;display:block;}
h1{font-size:30px;font-weight:200;color:#fff;margin-bottom:1em;max-width: 610px;}
h1 strong{font-weight:inherit;color:#FCD73D;}
p{font-weight:400;font-size:18px;color:#fff;line-height:150%;}
footer{border-top:1px solid #C4A02E;padding:20px 0 10px 0;text-align:right;color:#fff;font-size:12px;font-weight:200;line-height:24px;}
@media screen and (max-width: 1279px) {
	.cols > div{padding:110px 0 150px 0;}
	.contain, .container {width: calc(100% - 40px);}
  .half {right: 20px; width: calc(55% - max(80px, 50% - 720px));}
}
@media screen and (max-width: 1100px) {
  h1 {max-width: none;}
	.cols{flex-direction:column;gap:0px}
	.cols > div{padding-left:0 !important;width:100%;padding:50px 0;}
  .cols > div:nth-child(2) {padding-right: 0;}
	.half{display:none;}
}
@media screen and (max-width: 767px) {
  body, html {
    -webkit-text-size-adjust: 100%;
  }
  .right{text-align:center;}
  .cols img{max-width:80%;}
  h1{font-size:24px;}
  .right{font-size:14px;}
 
}
